# GUIClickEvent

class GUIClickEvent<T : ForInventory>(bukkitEvent: InventoryClickEvent, guiInstance: GUIInstance<T>, player: Player)
Content copied to clipboard

## Properties

bukkitEvent
Link copied to clipboard
val bukkitEvent: InventoryClickEvent
Content copied to clipboard
guiInstance
Link copied to clipboard
val guiInstance: GUIInstance<T>
Content copied to clipboard
player
Link copied to clipboard
val player: Player
Content copied to clipboard